@font-face {
  font-family: 'font-light';
  src: url("../font/light.woff2");
}

@font-face {
  font-family: 'font-normal';
  src: url("../font/normal.woff2");
}

@font-face {
  font-family: 'font-bold';
  src: url("../font/bold.woff2");
}

h1,
h2,
h3,
h4,
h5,
h6,
p,
span,
strong,
li,
ul,
input,
select,
textarea, a, button {
  font-family: 'font-normal', sans-serif;
}

.img-ziselogo{ width: 100px; }

.navbar-nav a{ font-size: 20px;}

a{color: white;} a:hover{color: rgb(73, 73, 73); text-decoration: none;}

.navbar-expand-lg .navbar-nav .nav-link {
  padding-right: 1.5rem;
  padding-left: 1.5rem;
}
 
h1,h3{
  font-family:  'font-bold', sans-serif;
}

h3{
  font-family:  'font-bold', sans-serif;
  color: #000000
}

.pddgsct1 {
  padding: 80px 0;
}

.h1ttle h2 {
  font-family: 'font-bold', sans-serif;
  color: #000000;
  font-size: 40px;
}

.efft-btn {
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

.efft-btn:hover {
  -webkit-transform: scale(1.1);
          transform: scale(1.1);
}

.pddg-sucursal {
  padding: 0 0 80px 0;
}

.bg-footer {
  background-color: #f80605;
  padding: 40px 0 10px 0;
}

.bg-footer p {
  font-size: 16px;
  color: white;
}

.bg-footer .img-size {
  width: 120px;
  margin: 0 0 10px 0;
}

.owl-carousel .next-slide {
  background: url(../img/der.png) no-repeat scroll 0 0px;
  right: 8px;
}

.owl-carousel .prev-slide {
  background: url(../img/izq.png) no-repeat scroll 0 0;
  left: 3px;
}



.style-modcar {
  margin: 15px 0 15px;
}

.style-modcar h3 {
  font-family: 'font-bold', sans-serif;
  font-size: 22px;
  margin: 10px 0;
  color: #000000;
}

.style-modcar h4 {
  font-family: 'font-regular', Tahoma, Geneva, Verdana, sans-serif;
  font-size: 17px;
  color: gray;
}



.style-modcar .contenedor-menumodelo {
  border: 1px solid #ffffff;
  background-color: #ffffff;
  display: -ms-grid;
  display: grid;
  padding: 0;
  margin: 0 0;
  -webkit-box-shadow: rgb(50 50 93 / 25%) 0px 2px 5px -1px, rgb(0 0 0 / 30%) 0px 1px 3px -1px;
  box-shadow: rgb(50 50 93 / 25%) 0px 2px 5px -1px, rgb(0 0 0 / 30%) 0px 1px 3px -1px;
  position: absolute;
  width: 230px;
  top: 195px;
  left: 71px;
  z-index: 9;
  -webkit-transition: all 300ms ease;
  transition: all 300ms ease;
}

.style-modcar .contenedor-menumodelo a {
  border-bottom: 1px solid #d5d5d5;
  margin: 0px;
  padding: 10px;
  color: #575757;
  text-decoration: none;
  font-family: 'font-normal', sans-serif;;
}

.style-modcar .contenedor-menumodelo a:hover {
  background-color: #f80605;
  color: #ffffff;
}

.style-modcar .contenedor-menumodelo ion-icon {
  font-size: 20px;
  margin: 0px 4px -4px 0;
}


.wdt-auto{
  width: 250px;
}

.phone-style-bottom1 {
  display: inline-block;
  font-weight: 400;
  color: #212529;
  text-align: center;
  vertical-align: middle;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  background-color: transparent;
  border: 1px solid transparent;
  padding: 0.7rem 2.75rem;
  font-size: 1rem;
  line-height: 1.5;
  border-radius: 30px;
  -webkit-transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,-webkit-box-shadow .15s ease-in-out;
  transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,-webkit-box-shadow .15s ease-in-out;
  transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
  transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out,-webkit-box-shadow .15s ease-in-out;
  color: rgb(255, 255, 255);
  background-color: #1d2124;
  border-color: #1d2124;
}

.phone-style-bottom1:hover {
  background-color: #353535;
  color: #fff;
  text-decoration: none;
}

.form-control:focus {
  border-color: #f80605;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px #f80605;
}


.bg-darki{
  background-color: #000000;
}

.color-white-text h3{
  color:rgb(255, 255, 255);
}

.phone-style-bottom2{
  display: inline-block;
  font-weight: 400;
  color: #212529;
  text-align: center;
  vertical-align: middle;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  background-color: transparent;
  border: 1px solid transparent;
  padding: 0.7rem 2.75rem;
  font-size: 1rem;
  line-height: 1.5;
  border-radius: 30px;
  -webkit-transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,-webkit-box-shadow .15s ease-in-out;
  transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,-webkit-box-shadow .15s ease-in-out;
  transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
  transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out,-webkit-box-shadow .15s ease-in-out;
  color: rgb(255, 255, 255);
  background-color: #f80605;
  border-color: #f80605;
}

.phone-style-bottom2:hover{
  color: rgb(255, 255, 255);
  background-color: #9e0000;
  border-color: #9e0000; 
}


.txt-title-sucursal h4{
  font-family:  'font-bold', sans-serif;
  margin: 0 0 40px 0; 
}

.ctaservicio img {
  width: 20%;
  position: fixed;
  right: 0;
  top: 31vh;
  z-index: 999999;
}

@media (max-width: 800px) {
  .btn-bton {
    margin: 19px auto;
    text-align: center;
    display: block;
    -webkit-box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
            box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
    border-radius: 11px;
    padding: 25px;
  }
  .btn-bton img {
    width: 85%;
  }
  .pddgsct1 {
    padding: 30px 0;
  }
  .h1ttle h2 {
    font-weight: 700;
    color: #000000;
    font-size: 23px;
  }

  .style-modcar .contenedor-menumodelo {
    border: 1px solid #ffffff;
    background-color: #ffffff;
    display: -ms-grid;
    display: grid;
    padding: 0;
    margin: 0 0;
    -webkit-box-shadow: rgb(50 50 93 / 25%) 0px 2px 5px -1px, rgb(0 0 0 / 30%) 0px 1px 3px -1px;
    box-shadow: rgb(50 50 93 / 25%) 0px 2px 5px -1px, rgb(0 0 0 / 30%) 0px 1px 3px -1px;
    position: absolute;
    width: 230px;
    top: 195px;
    left: 65px;
    z-index: 9!important;
    -webkit-transition: all 300ms ease;
    transition: all 300ms ease;
}

.navbar-nav a {
  font-size: 18px;
}

.img-ziselogo {
  width: 80px;
}

.bg-footer a{
 font-size: 15px;
}


.ctaservicio img {
  width: 55%;
  position: fixed;
  right: 0;
  top: 20vh;
  z-index: 999999;
}
}

.alert {
    font-size: 11px;
}



.size-img-fixed {
width:70px;
}
